/* BASIC css start */
#join { padding:0 10px }



.input-container {
  position: relative;
}

.placeholder-label {
  position: absolute;
  left: 0px !important;
  top: 50%;
  transform: translateY(-50%);
  color: #888; font-size:11px;
  pointer-events: none; /* 클릭이 input으로 전달되도록 */
}

.txt-input {
 color: #353535; font-size:11px;
  padding-left:0px !important; /* label과 겹치지 않도록 필요시 조정 */
}

#join .join .tableBox table input { width:100%; background:transparent; border:0px; border-bottom:1px solid #989898; }


#join .join .tableBox table td.tx_s { text-align:right; font-size:9px; color:#676767; padding:0px 0px 0px 0 !important; border-bottom:0px; }



#join .MK_ok_confirm {color: #1984f1;}
#join .MK_no_confirm {color: #f1191f;}
#join .sequence {height:100px; text-align:center;}
#join .sequence li {display: inline-block; margin: 0 12px;}
#join .sequence li .fa-stack {display:block; margin:20px auto 0;}
#join .sequence li .fa-circle {color: #858585;}
#join .sequence li.now {color:#ab3e41;}
#join .sequence li.now .fa-circle {color:#ab3e41;}


#join .join .tableBox { }
#join .join .tableBox table {width:100%; }
#join .join .tableBox table tr {  }
#join .join .tableBox table th {text-align:left; vertical-align: top; padding:17px 0 0 10px;}
#join .join .tableBox table td {padding:5px 0; position:relative;}
#join .join .tableBox table td p {font-size:0.917em; margin-top: 5px; color:#707070;}

#join .join .tableBox table td.birth { padding:5px 0 0; border-bottom:1px solid #989898; }
#join .join .tableBox table td.birth .birbox dl { overflow:hidden; width:100%;  }
#join .join .tableBox table td.birth .birbox dd { float:left; width: 33%; }
#join .join .tableBox table td.birth .birbox dd .box-select { border:0px; }
#join .join .tableBox table td.birth .birbox select { width:100%; background:#f5f3f0; padding-left:0px; font-size:11px; }
#join .join .tableBox table td.birth .birbox select { color:#888; }
#join .join .tableBox table td.birth .birbox select.selected { color:#353535;}




#join .join .tableBox table tr .fc-blue {display:none;}
#join .join .tableBox table tr.gender dl:after { clear:both; display:block; content:''; }
#join .join .tableBox table tr.gender dl dd { float:left; width:49%; }
#join .join .tableBox table tr.gender dl dd:nth-child(2) label { margin-left:5px; }
#join .join .tableBox table tr.gender dl dd label { display:block; width:100%; height:35px; line-height:37px; border:1px solid #bbb; text-align:center; background:#fff; }
#join .join .tableBox table tr.gender dl dd label.on { color:#fff; border:1px solid #bbb; background:#636363; }
#join .join .tableBox table tr.gender dl dd label .input-radio { display:none; width:0 !important; height:0 !important; }



#join .join .tableBox table #email {width:100% !important;}
#join .join .tableBox table #etcphone {width:100% !important;}

#join .join .tableBox table #hphone1,
#join .join .tableBox table #hphone2,
#join .join .tableBox table #hphone3,
#join .join .tableBox table #etcphone1,
#join .join .tableBox table #etcphone2,
#join .join .tableBox table #etcphone3 {width: 29% !important;}


#join .join .tableBox table .btn { display:block; position:absolute; top:2px; right:0px; width:85px; height:30px; line-height:30px; font-size:10px; color:#fff; border:0px; background:#353535; text-align:center; z-index:99 }

#join .btn01 { background:#353535; color:#fff; width:100%; display:block; text-align:center; height:36px; line-height:36px; font-size:11px; margin-top:20px }


    .info_container {  }
    .info_container .info_list { overflow:hidden; padding:40px 0 25px }
    .info_container .info_list a { float:left; display:inline-bock; width:50%; padding:0 0 0 16px !important; height:20px; line-height:20px; box-sizing:border-box; background:url(/design/custommood/deetong/mo/ic02.png) no-repeat 0 50%; background-size:9px auto; font-size:10px; color:#000 }
    .info_container .banner { overflow:hidden; width:100% }
    .info_container .banner a { width:50%; display: inline-block; float:left; background:url(/design/custommood/deetong/mo/join02.png) no-repeat 0 0; background-size:38px auto; font-size:10px; color:#333; box-sizing:border-box; padding-left:46px; padding-top:5px; height:50px;line-height:14px; letter-spacing:-1px }
    .info_container .banner a:first-child { background:url(/design/custommood/deetong/mo/join01.png) no-repeat 0 0; background-size:38px auto; }

    
    
    

#join .join .every-agree {padding: 10px 0 10px 0; background-color: #fff; font-weight: bold; color: #BD3D3D;}
#join .pd10 {margin-top: 20px; padding:0 3% }
#join .step-comm {display:none;}
#join .layer .keyword input {width:45%;}
#join .layer .msg01 {text-align: center;}
#join .layer .msg-wrap {background-color: #fbfbfb; padding:10px 0; text-align: center;}
#join .layer .msg-wrap .msg01-highlight {color:#1984f1;}
#join .layer #searchStep02 {margin-top:10px;}
#join .layer #searchStep02 h4 {font-weight: bold;}
#join .layer #searchStep02 .btn_Black {margin-top:10px;}
#join .layer #searchStep03 table {width:100%;}
#join .layer #searchStep03 table th {width:20%; text-align: left;}
#join .layer #searchStep03 table td {padding:10px 0;}
#join .layer #searchStep03 table .detail-addrPost input {width:50px;}
#join .layer #searchStep03 table .detail-addrAddress input {width:90%; margin-bottom: 5px;}
#join .desc-2 {background-color: #fff; padding:20px 10px; margin-top:10px;}
#join .desc-2 dl {margin-bottom:20px;}
#join .btn-txt-view {border:1px solid #c7c7c7; padding:4px 10px; float: right;}
#layerTermsWrap, #layerPrivercyWrap, #layerTermsWrap-A, #layerTermsWrap-B, #layerTermsWrap-C, #layerTermsWrap-D {display:none;}
#layerTermsWrap .txt, #layerPrivercyWrap .txt, #layerThirdPartyWrap .txt, #layerTrustWrap .txt {padding: 15px 10px; }
#join .layerArea .layer-pop {width:90%; background-color: #fff; position: relative; box-shadow: 0px 1px 10px #494949; margin:80px auto;}
#layerTermsWrap .layer .layer-pop, #layerTerms-A, #layerTerms-B, #layerTerms-C, #layerTerms-D {width:90%; background-color: #fff; position: relative; box-shadow: 0px 1px 10px #494949; margin:80px auto;}
#layerTermsWrap .layer .txt, .layerArea .layer-pop .txt {max-height: 300px; overflow-y: auto; padding:10px;background-color: #fff;}
#join .layerArea .layer-pop h3 {background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; padding: 0 10px; }
#join .layerArea .layer-pop .btns { margin: 25px 0; padding: 0 15px; }
.layer-pop .btns .btn-type-03, .layer-pop .btns .btn-type-04 { padding: 7px 20px; }
#join .layerArea .layer-pop .btns .f-right { float: right; }
#join .layerArea .layer-pop .close {display: block; width:45px; height:36px; position: absolute; right:0; top:0; background:url("/images/d3/m_04/btn_del_gray@2x.gif") no-repeat center center; background-size: 45px 36px; text-indent: -9999px; font-size: 0;}
#join .layerArea .txt table {width:100%;}




/* 개인정보 수집 이용안내 */
#join .desc h3.none-line {border-bottom: none; }
#join .privercy-contract-tap {position: relative; border-left: 1px solid #d5d5d5; }
#join .privercy-contract-tap li {list-style-type: none; border-top: 1px solid #d5d5d5;  border-right: 1px solid #d5d5d5; background-color: #f4f4f4; display: block; float: left; line-height: 27px; text-align: center; width: 33%; height: 28px; margin-bottom: -1px; }
#join .privercy-contract-tap li.sel{background-color: #fff; border-bottom: 1px solid #fff; }
#join .privercy-contract-tap li:last-child {border-right: 1px solid #d5d5d5; }
#join .privercy-contract-tap li a {text-align: center; padding: 0; display: block; color: #787878; width: 100%; height: 100%; }
#join .tab-content {border: 1px solid #d5d5d5;}
#join .tab-content .privercy-contract {padding: 10px; }
#join .tab-content .privercy-contract p {line-height: 1.5em; width: 100%; height: 55px; margin: 0; padding: 0; border: none; overflow-y: hidden;}

/* 구버전 이용약관 등 style 모음 */
#join .desc-3 {border: 1px solid #909090;}
#join .desc {position: relative; background-color: #fff; padding: 20px 10px 10px 10px; margin: 0 5px;}
#join .desc .open-pop {position: absolute; right: 10px; top: 18px; border: 1px solid #c7c7c7; padding: 2px 10px; float: right;}
#join .desc h3 {font-weight: bold; padding: 3px 0;}
#join .agree-2 {padding-left: 10px; background-color: #fff; margin: 0 5px;}
#layerTermsWrap, #layerPrivercyWrap, #layerThirdPartyWrap, #layerTrustWrap { display: none; }


/* 셀렉트박스 */
.box-select { position:relative; background:#fff; border:1px solid #bbb; height:35px; vertical-align:middle; }
.box-select select { 
	display:block; width:100%; height:100%; position:absolute; left:0; top:0; border:none; color:#000;
    background:#fff url('/images/d3/modern_simple/btn/btn_select.gif') no-repeat right 0; background-size:35px 35px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
    padding-left:6px;	font-size:0.85em; line-height:35px; font-family:dotum;
}

.terms-agree dt label { margin-left:1%; font-size:12px }
.terms-agree .lst a { font-size:11px }
.terms-agree dd { font-size:11px }

/* Uneedcomms Keepgrow CSS */
.section_fixedFooter .btn_up { z-index:9997 !important; }





.join-msg { padding:50px 0 0 }
.join-msg p { color:#676767; font-size:10px; line-height:14px; border-top:1px solid #989898; margin-top:12px; padding-top:8px }

#terms_agree .terms-agree dl dt { padding-left:0px;  }
#terms_agree .terms-agree dl dt label { margin-left:0px; font-weight:500 }


.tx_ch input[type="checkbox"] {
  /* 브라우저 기본 체크박스 UI 제거 */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  
  width: 11px;
  height: 11px;
  background-color: #d1cdc6 !important; 
  border: 0px;
  cursor: pointer;
  vertical-align: middle;
  outline: none;
  margin-right: 3px;
  margin-top:-2px;
  position: relative; /* 체크표시를 위한 위치 기준 */
}

.tx_ch input[type="checkbox"]:checked {
  background-color: #d1cdc6; 
}

.tx_ch input[type="checkbox"]:checked::after {
  content: '\2713'; /* 체크 표시 (✔) */
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 10px; /* 필요시 조정 */
}


#terms_desc dd { background:none !important;  padding:10px 0px !important }
#terms_desc dd textarea { border:0px solid #f00 !important; background:none !important;  }

#terms_desc .sect{ border:0px solid #f00 !important; background:none !important;}
#terms_desc .sect table { background:none !important; width:100%; table-layout:auto !important;}
#terms_desc .sect table col{ width:auto !important;}
#terms_desc .sect td{text-align:left !important;vertical-align:top}
#terms_desc .sect td .p10 { font-size:9px !important; font-weight:400 !important}



#terms_desc .btn-down,
#terms_desc .btn-up{display:inline-block;width:24px;height:24px;background:none !important;background-image:none !important;border:0 !important;position:relative;text-indent:-9999px;overflow:hidden;}

#terms_desc .btn-down:before,
#terms_desc .btn-up:before{content:"";position:absolute;top:50%;left:50%;width:8px;height:8px;border-top:2px solid #333;border-right:2px solid #333;}

#terms_desc .btn-down:before{transform:translate(-50%,-65%) rotate(135deg);}
#terms_desc .btn-up:before{transform:translate(-50%,-35%) rotate(-45deg);}

/* BASIC css end */

